body{padding-bottom: 60px;}
p{margin: 0 0;}

.enter-info-wrap{
  /*background: #F7FAFF;*/
  box-sizing: border-box;
  /*padding-bottom: 49px;*/
}
.Area-group{
  background-color: #ffffff;
  padding:8px;
}
.intro-box{
  text-overflow: ellipsis;
  overflow: hidden;
  word-break: break-all;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  padding: 0;
  margin: 8px;
}
.Area-group .DT-title {
  font-size: 15px;
  font-family: PingFangSC-Medium, PingFang SC;
  font-weight: bold;
  color: #333333;
  line-height: 21px;
  background: url(http://e.12580.tv/themes/mobile/skin/icon-titletab@2x.png) left center no-repeat;
  background-size: 12px 13px;
  padding-left: 17px;
  margin-bottom: 8px;
}
.DT-list {
  width: 100%;
  height: auto;
  display: flex;
  flex-wrap: wrap;
}
.DT-list .DTl-item {
  display: block;
  width: 24%;
  height: auto;
  text-align: center;
  margin: 0.12rem 0;
  box-sizing: border-box;
  position: relative;
  font-size: 11px;
  font-family: PingFangSC-Regular, PingFang SC;
  font-weight: 400;
  color: #5A606A;
  line-height: 15px;
  padding: 16px 0 17px;
  margin-left: 1%;
  text-decoration: none;
}
.DT-list .DTl-item img {
  width: 28px;
  height: 28px;
}
.DT-list .DTl-item.icon-fire:before{
  content: "";
  width: 15px;
  height: 17px;
  background: url(http://e.12580.tv/themes/mobile/skin/icon-fire.png) 0 0 no-repeat;
  background-size: 100% 100%;
  position: absolute;
  top: 4px;
  right: 4px;
}
.DT-list .DTl-item.icon-hot:before{
  content: "";
  width: 27px;
  height: 14px;
  background: url(http://e.12580.tv/themes/mobile/skin/icon-hot.png) 0 0 no-repeat;
  background-size: 100% 100%;
  position: absolute;
  top: 4px;
  right: 0;
}
.DT-list .DTl-item.icon-num1:before{
  content: "1";
  width: 16px;
  height: 16px;
  background-color: #F64B32;
  color: #ffffff;
  font-size: 10px;
  border-radius: 50%;
  text-align: center;
  position: absolute;
  top: 4px;
  right: 2px;
}
.DT-list .DTl-item.icon-num2:before{
  content: "2";
  width: 16px;
  height: 16px;
  background-color: #F64B32;
  color: #ffffff;
  font-size: 10px;
  border-radius: 50%;
  text-align: center;
  position: absolute;
  top: 4px;
  right: 2px;
}
.DT-list .DTl-item.icon-num3:before{
  content: "3";
  width: 16px;
  height: 16px;
  background-color: #F64B32;
  color: #ffffff;
  font-size: 10px;
  border-radius: 50%;
  text-align: center;
  position: absolute;
  top: 4px;
  right: 2px;
}
.DT-list .DTl-item.icon-num7:before{
  content: "7";
  width: 16px;
  height: 16px;
  background-color: #F64B32;
  color: #ffffff;
  font-size: 10px;
  border-radius: 50%;
  text-align: center;
  position: absolute;
  top: 4px;
  right: 2px;
}
.DT-box{
  margin-left: -1%;
}
.DetTYC .DTl-item{
  background: #F7FAFF;
}
.DetMGT p{
  font-size: 15px;
  font-family: PingFangSC-Regular, PingFang SC;
  font-weight: 400;
  color: #5A606A;
  line-height: 21px;
}
.DetTYB .lable{
  width: 16px;
  background: #EEF5FF;
  font-size: 12px;
  font-family: PingFangSC-Regular, PingFang SC;
  font-weight: 400;
  color: #5A606A;
  line-height: 17px;
  text-align: center;
  display: flex;
  align-items: center;
}
.DetTYB .DT-cont{
  display: flex;
  justify-content: flex-start;
}
.DetTYB .DTl-item{
  background: #F7FAFF;
  margin-top: 0;
  margin-bottom: 0;
}
.DetTYB{
  margin-bottom: 4px;
}
.DetTYA .lable{
  background: rgba(226, 83, 83, 0.1);
  color: #E25353;
}
.DetTYA .DTl-item{
  flex: auto;
  margin-left: 4px;
  padding: 6px 0 6px 8px;
}
.DetTYA .head{
  width: 100%;
}
.DetTYA .head::after{
  display: block;
  content: '';
  clear: both;
  width: 0;
  height: 0;
}
.DetTYA .time{
  font-size: 11px;
  font-weight: 400;
  color: #7B8698;
  line-height: 15px;
  float: left;
}
.DetTYA .unlock{
  /* width: 49px;
  height: 12px; */
  background: #FA964E;
  border-radius: 50px 0px 0px 50px;
  font-size: 10px;
  font-family: PingFangSC-Medium, PingFang SC;
  font-weight: 500;
  color: #FFFFFF;
  line-height: 14px;
  float: right;
  padding: 2px 3px 2px 6px;
}
.DetTYA .intro{
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
}
.DetTYA .avtar{
  width: 40px;
  height: 40px;
  border-radius: 5px;
  border: 2px solid #FFFFFF;
  overflow: hidden;
}
.DetTYA .avtar img{
  width: 100%;
  height: 100%;
  border-radius: 5px;
}
.DetTYA .tit{
  font-size: 15px;
  font-family: PingFangSC-Regular, PingFang SC;
  font-weight: 400;
  color: #5A606A;
  line-height: 21px;
}
.DetTYA .desc{
  font-size: 0;
  margin-left: 4px;
}
.DetTYA .tag{
  display: inline-block;
  padding: 2px 6px;
  font-size: 11px;
  font-family: PingFangSC-Regular, PingFang SC;
  font-weight: 400;
  color: #FA964E;
  line-height: 15px;
  background-color: rgba(250, 150, 78, 0.1);
  margin-right: 4px;
  margin-top: 3px;
}
.DetTYA .tag.red{
  background-color: rgba(226, 83, 83, 0.1);
  color: #E25353;
}
.DetTYA .tag.green{
  background-color: rgba(87, 199, 95, 0.1);
  color: #57C75F;
}
.DetTYA .tag:last-of-type{
  margin-right: 0;
}
.DetTYA .tag em{
  font-size: 11px;
  filter: blur(4px);
}
.DetHDdh{
  background-color: #ffffff;
}
.DetHDdh a{
  display: block;
  border-radius: 30px;
  text-decoration: none;
  padding: 10px 15px;
  box-sizing: border-box;
  background: #3484FB  url(http://e.12580.tv/themes/mobile/skin/tonghbg@2x_1.gif) 0 0 no-repeat;
  background-size: 100% 100%;
  overflow: hidden;
  position: relative;
}

.DetHDdhL{
  font-size: 0;
  min-height: 42px;
}
.DetHphone{
  width: 50px;
  height: 50px;
  position: absolute;
  right: 5px;
  top: 6px;
  background: url(http://e.12580.tv/themes/mobile/skin/tonghbg@2x_2.gif) right center no-repeat;
  background-size: 100% 100%;
  z-index: 1;
}
.DetHDdhL{
  position: relative;
  z-index: 6;
}
.uptime{
  font-size: 12px;
  font-family: PingFangSC-Regular, PingFang SC;
  font-weight: 400;
  color: #7B8698;
  line-height: 15px;
  padding-left: 13px;
  background: #ffffff url(http://e.12580.tv/themes/mobile/skin/icoon-shuaxin@2x.png) left center no-repeat;
  background-size: 10px 10px;
  margin-left: 10px;
}
.DetHDdhL p,
.DetHDdhL span{
  font-size: 15px;
  font-family: PingFangSC-Medium, PingFang SC;
  font-weight: bold;
  color: #ffffff;
  line-height: 21px;
}
.DetHD .desc{
  font-size: 11px;
  font-family: PingFangSC-Regular, PingFang SC;
  font-weight: 400;
  color: #7B8698;
  line-height: 15px;
  flex: auto;
  white-space: nowrap;
}
.DetHD .line{
  flex: 0 0 1px;
  width: 1px;
  height: 25px;
  background: #D8D8D8;
  margin: 0 8px;
}
.DetHD .name{
  font-size: 15px;
  font-family: PingFangSC-Medium, PingFang SC;
  font-weight: bold;
  color: #3484FB;
  line-height: 21px;
  text-align: center;
  width: 102px;
  overflow: hidden;
  text-align: left;
}
.DetHD .mc1-con{
  display: flex;
  justify-content: start;
  align-items: center;
  background: #F7FAFF;
  border-radius: 5px;
  padding: 12px;
  box-sizing: border-box;
}
.DetHD .u-local{
  font-size: 13px;
  font-family: PingFangSC-Regular, PingFang SC;
  font-weight: 400;
  color: #7B8698;
  line-height: 19px;
  width: 80%;
  overflow: hidden;
}
.DetHD .u-local .local{
  overflow: hidden;
  white-space: nowrap;
  text-overflow:ellipsis;
}
.DetHD .u-local .look{
  color: #3484FB;
}
.DetHD .u-local .phone{
  margin-top: 4px;
}
.DetJS{
  position: relative;
}
.DetJS .desc{
  font-size: 12px;
  font-family: PingFangSC-Regular, PingFang SC;
  font-weight: 400;
  color: #5A606A;
  line-height: 17px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  line-clamp: 2;
  -webkit-box-orient: vertical;

}
.DetJS .open-more{
  position: absolute;
  right: 8px;
  bottom: 9px;
  display: inline-block;
  font-size: 11px;
  font-family: PingFangSC-Regular, PingFang SC;
  font-weight: 400;
  color: #3484FB;
  line-height: 15px;
  background-color: #ffffff;
  padding-left: 12px;
}
.DetJS .open-more span{
  display: inline-block;
  vertical-align: middle;
}
.DetJS .icon-more{
  width: 7px;
  height: 7px;
  background: url(http://e.12580.tv/themes/mobile/skin/icon-gd@2x.png) right center no-repeat;
  background-size: 7px 7px;
  margin-left: 3px;
}
.detail-header-wrap{
  background: linear-gradient(180deg, #64BAFD 0%,#3484FB 100%);
}
.DetDA{
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  background: url(http://e.12580.tv/themes/mobile/skin/header-bg@2x.png) center no-repeat;
  background-size: 100%;
  padding: 20px 8px 16px;
}
.DetDA .avtar{
  flex: 0 0 50px;
  width: 50px;
  height: 50px;
  overflow: hidden;
  border-radius: 5px;
  border: 2px solid #FFFFFF;
}
.DetDA .avtar img{
  width: 100%;
  height: 100%;
}
.DetDA .info{
  margin-left: 13px;
  font-size: 0;
}
.DetDA .tit{
  font-size: 18px;
  font-family: PingFangSC-Medium, PingFang SC;
  font-weight: bold;
  color: #FFFFFF;
  line-height: 25px;
}
.DetDA .tag{
  display: inline-block;
  padding: 4px 8px;
  line-height: 20px;
  background: rgba(255, 255, 255, 0.2);
  border-radius: 5px;
  font-size: 11px;
  line-height: 11px;
  font-family: PingFangSC-Regular, PingFang SC;
  font-weight: 400;
  color: #FFFFFF;
  max-width: 74px;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  word-break: break-all;
  margin: 8px 8px 0 0;
}
.detail-header-wrap{
  padding-top: 16px;
}
.detail-header-wrap .logo-wrap{
  display: flex;
  justify-content: center;
  align-items: center;
}
.detail-header-wrap .logo-wrap img{
  width: 93px;
  height: 40px;
}
.detail-header-wrap .logo-wrap .info{
  margin-left: 8px;
}
.detail-header-wrap .logo-wrap .info a{
  display: block;
  text-decoration: none;
}
.detail-header-wrap .logo-wrap .btn{
  width: 48px;
  height: 16px;
  line-height: 16px;
  background: linear-gradient(180deg, #FA964E 0%, #FDC786 100%);
  border-radius: 2px;
  text-align: center;
  font-size: 10px;
  font-family: PingFangSC-Medium, PingFang SC;
  font-weight: 500;
  color: #FFFFFF;
}
.detail-header-wrap .logo-wrap .dsc{
  font-size: 6px;
  font-family: PingFangSC-Medium, PingFang SC;
  font-weight: 500;
  color: #FFFFFF;
  line-height: 9px;
  margin-top: 4px;
}
.detail-header-wrap .DetDA  .tag-box{
  position: relative;
}
.detail-header-wrap .DetDA .get-more{
  display: inline-block;
  color: #ffffff;
  font-size: 11px;
 /* vertical-align: bottom;
  position: relative;
  bottom: 3px;*/

  padding: 4px 8px;
  line-height: 20px;
  background: rgba(255, 255, 255, 0.2);
  border-radius: 5px;
  line-height: 11px;
  font-family: PingFangSC-Regular, PingFang SC;
  font-weight: 400;
  margin: 8px 8px 0 0;
  overflow: hidden;
}
.detail-header-wrap .DetDA .get-more::after{
  display: inline-block;
  content: '';
  width: 7px;
  height: 7px;
  background: url(http://e.12580.tv/themes/mobile/skin/icon-down@2x.png) right center no-repeat;
  background-size: 7px 7px;
  transition: all 0.3s;
  vertical-align: middle;
  margin-left: 2px;
}
.DetXF{
  width: 100%;
  position: fixed;
  left: 0;
  bottom: 0;
  z-index: 9;
  height: auto;
  background: #FFFFFF;
  box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.1);
  padding: 5px 9px;
  box-sizing: border-box;
  display: flex;
  justify-content: space-between;
}

.DetXF .look-way,
.DetXF .call-way{
  display: block;
  font-size: 15px;
  font-family: PingFangSC-Medium, PingFang SC;
  font-weight: 500;
  color: #7B8698;
  text-align: center;
  text-decoration: none;
  height:44px;
  display: flex;
  align-items: center;
  justify-content: center;
  box-sizing: border-box;
  width: 49%;
}
.DetXF .look-way{
  background: linear-gradient(180deg, #57C75F 0%, #90E598 100%);
  color: #ffffff;
  border-radius: 22px;
}
.DetXF .call-way{
  background: linear-gradient(180deg, #FA964E 0%, #FDC786 100%);
  border-radius:22px;
  color: #FFFFFF;
}


.detail-header-wrap{
  padding-top: 0px;
}
.DetDA{
  padding: 15px 8px;
}